package cloudbroker

import "repository.basistech.ru/BASIS/decort-golang-sdk/pkg/cloudbroker/node"

// Accessing the Node method group
func (cb *CloudBroker) Node() *node.Node {
	return node.New(cb.client)
}
